Page MenuHomePhabricator

test/ui_table: add unittest for Efl.Ui.Table
ClosedPublic

Authored by YOhoho on Jan 31 2019, 12:33 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
YOhoho created this revision.Jan 31 2019, 12:33 AM
YOhoho requested review of this revision.Jan 31 2019, 12:33 AM
YOhoho edited the summary of this revision. (Show Details)Jan 31 2019, 12:34 AM
YOhoho edited the summary of this revision. (Show Details)Jan 31 2019, 12:41 AM
YOhoho updated this revision to Diff 19317.Feb 12 2019, 2:47 AM

Add hint_margin and layout geometry test

YOhoho updated this revision to Diff 19471.Feb 20 2019, 7:52 PM
YOhoho edited the summary of this revision. (Show Details)
YOhoho edited the test plan for this revision. (Show Details)

Add more unit test of margin, padding, homogeneous

zmike accepted this revision.Feb 25 2019, 4:23 AM
This revision is now accepted and ready to land.Feb 25 2019, 4:23 AM
This revision was automatically updated to reflect the committed changes.